<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="assets/styles/style.css">
</head>
<body>
    <div id="bg">
        <img src="assets/images/scanlines.png" 
        id="scanline">
    </div>
    
    <div id="textBoxPos">
        <div id="textBox">
            <div id="textColor">
                <h1 id="text">you wake up in a middle of town. why not try saying hello 
                    <br>/please type "hello"/</h1>        
            </div>
        </div>
    </div>

    <script src="assets/scripts/code.js"></script>
</body>
</html>